/*     1503945 : 스크롤 블록/셀 슬라이드 js      */
.empty__1503945__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1503945__ p{font-size:17px;font-weight:bold}
.empty__1503945__ dl{margin:0;text-align:left;color:#333}
.empty__1503945__ dt{margin-bottom:5px;font-size:14px}
.empty__1503945__ dd{margin:0;font-size:13px}


/*     1503955 : BLANK 컨텐츠      */
.blank__1503955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1503955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1503955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1503955__ {height:0px}
}

/*     1501825 : 장문 텍스트      */
.textarea__1501825__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:40px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1501825__ p {font-size:70px;line-height:1.3em;}
}

/*     1501835 : 장문 텍스트      */
.textarea__1501835__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1501835__ p {font-size:22px}
}

/*     1501845 : BLANK 컨텐츠      */
.blank__1501845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1501845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1501845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1501845__ {height:50px}
}

/*     1507445 : 이미지 (비율형)      */
.img_ratio__1507445__ {max-width:100%;vertical-align:top}
.img_ratio__1507445__ * {box-sizing:border-box}
.img_ratio__1507445__ a {display:block;vertical-align:top}
.img_ratio__1507445__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1507445__ img {width:auto}
}

/*     1507485 : 공백      */
.solid_line__1507485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1507485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1507485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1507485__ {height:50px}
}

/*     1502065 : BLANK 컨텐츠      */
.blank__1502065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__1502065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1502065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1502065__ {height:0px}
}

/*     1507475 : 이미지 (비율형)      */
.img_ratio__1507475__ {max-width:100%;vertical-align:top}
.img_ratio__1507475__ * {box-sizing:border-box}
.img_ratio__1507475__ a {display:block;vertical-align:top}
.img_ratio__1507475__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1507475__ img {width:50%}
}

/*     1507555 : 공백      */
.solid_line__1507555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1507555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1507555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1507555__ {height:80px}
}

/*     1501855 : 장문 텍스트      */
.textarea__1501855__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:30px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1501855__ p {font-size:40px;line-height:1.3em;}
}

/*     1501885 : 실선      */
.solid_line__1501885__ {display:block;position:relative;width:100%;height:10px}
.solid_line__1501885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__1501885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1501885__ {height:10px}
}

/*     1501995 : 제목&내용 가로형      */
.text_horizontal__1501995__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1501995__:after {content:'';display:block;clear:both}
.text_horizontal__1501995__ .title__1501995__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1501995__ .text__1501995__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__1501995__ {padding:18px 0;}
	.text_horizontal__1501995__ .title__1501995__ {font-size:20px}
	.text_horizontal__1501995__ .text__1501995__ {font-size:20px}
}

/*     1502005 : 제목&내용 가로형      */
.text_horizontal__1502005__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1502005__:after {content:'';display:block;clear:both}
.text_horizontal__1502005__ .title__1502005__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1502005__ .text__1502005__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__1502005__ {padding:18px 0;}
	.text_horizontal__1502005__ .title__1502005__ {font-size:20px}
	.text_horizontal__1502005__ .text__1502005__ {font-size:20px}
}

/*     1502015 : 제목&내용 가로형      */
.text_horizontal__1502015__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1502015__:after {content:'';display:block;clear:both}
.text_horizontal__1502015__ .title__1502015__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1502015__ .text__1502015__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__1502015__ {padding:18px 0;}
	.text_horizontal__1502015__ .title__1502015__ {font-size:20px}
	.text_horizontal__1502015__ .text__1502015__ {font-size:20px}
}

/*     1502025 : 제목&내용 가로형      */
.text_horizontal__1502025__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1502025__:after {content:'';display:block;clear:both}
.text_horizontal__1502025__ .title__1502025__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1502025__ .text__1502025__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__1502025__ {padding:18px 0;}
	.text_horizontal__1502025__ .title__1502025__ {font-size:20px}
	.text_horizontal__1502025__ .text__1502025__ {font-size:20px}
}

/*     1502035 : 제목&내용 가로형      */
.text_horizontal__1502035__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1502035__:after {content:'';display:block;clear:both}
.text_horizontal__1502035__ .title__1502035__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1502035__ .text__1502035__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__1502035__ {padding:18px 0;}
	.text_horizontal__1502035__ .title__1502035__ {font-size:20px}
	.text_horizontal__1502035__ .text__1502035__ {font-size:20px}
}

/*     1502045 : 제목&내용 가로형      */
.text_horizontal__1502045__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1502045__:after {content:'';display:block;clear:both}
.text_horizontal__1502045__ .title__1502045__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1502045__ .text__1502045__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__1502045__ {padding:18px 0;}
	.text_horizontal__1502045__ .title__1502045__ {font-size:20px}
	.text_horizontal__1502045__ .text__1502045__ {font-size:20px}
}

/*     1502055 : 제목&내용 가로형      */
.text_horizontal__1502055__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1502055__:after {content:'';display:block;clear:both}
.text_horizontal__1502055__ .title__1502055__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1502055__ .text__1502055__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__1502055__ {padding:18px 0;}
	.text_horizontal__1502055__ .title__1502055__ {font-size:20px}
	.text_horizontal__1502055__ .text__1502055__ {font-size:20px}
}

/*     1501965 : 셀 설정      */
.cell_option__1501965__ {display:table;width:100%}
.cell_option__1501965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1501965__ {padding-bottom:50px;}
}

@media (min-width:1024px){
	.col__1501965__ {padding-right:30px;}
}

/*     1507495 : 공백      */
.solid_line__1507495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1507495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1507495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1507495__ {height:50px}
}

/*     1507465 : 타이틀 텍스트      */
.title__1507465__ {font-size:0}
.title__1507465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1507465__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1507465__.style_top p {padding-top:10px}
.title__1507465__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1507465__.style_right p {padding-right:14px}
.title__1507465__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1507465__.style_bottom p {padding-bottom:12px}
.title__1507465__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1507465__.style_left p {padding-left:14px}
.title__1507465__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1507465__.style_circle1 p {padding-left:18px}
.title__1507465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1507465__.style_circle2 p {padding-left:18px}
.title__1507465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1507465__ p {font-size:40px}
	.title__1507465__.style_top p:before {width:40px}
	.title__1507465__.style_right p:before {height:40px}
	.title__1507465__.style_bottom p:before {width:40px}
	.title__1507465__.style_left p:before {height:40px}
}

/*     1507525 : 실선      */
.solid_line__1507525__ {display:block;position:relative;width:30px;height:10px;margin:0 auto;}
.solid_line__1507525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #0042ff}

.solid_line__1507525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1507525__ {width:20px;height:5px}
}

/*     1507435 : 이미지 리스트 (타일형)      */
.img_tile__1507435__ {overflow:hidden}
.img_tile__1507435__ .img_inner {margin:0 -5px}
.img_tile__1507435__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1507435__ * {box-sizing:border-box}
.img_tile__1507435__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1507435__ .item a {display:block}
.img_tile__1507435__ .figure {display:block}
.img_tile__1507435__ .figure img {vertical-align:top; }
.img_tile__1507435__ .caption {display:block;margin-top:10px}
.img_tile__1507435__ .caption > span {display:block}
.img_tile__1507435__ .caption > span.subject {font-weight:bold;font-family: "Pretendard";color:#666666}
.img_tile__1507435__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1507435__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1507435__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1507435__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1507435__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1507435__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1507435__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1507435__ .item {width:100%}
.col_m_2__1507435__ .item {width:50%}
.col_m_3__1507435__ .item {width:33.3333%}
.col_m_4__1507435__ .item {width:25%}
.col_m_1__1507435__ .item,
.col_m_2__1507435__ .item2n,
.col_m_3__1507435__ .item3n,
.col_m_4__1507435__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1507435__ .item,
	.col_m_2__1507435__ .item2n,
	.col_m_3__1507435__ .item3n,
	.col_m_4__1507435__ .item4n {clear:none}

	.col_t_1__1507435__ .item {width:100%}
	.col_t_2__1507435__ .item {width:50%}
	.col_t_3__1507435__ .item {width:33.3333%}
	.col_t_4__1507435__ .item {width:25%}
	.col_t_5__1507435__ .item {width:20%}
	.col_t_6__1507435__ .item {width:16.6666%}
	.col_t_1__1507435__ .item,
	.col_t_2__1507435__ .item2n,
	.col_t_3__1507435__ .item3n,
	.col_t_4__1507435__ .item4n,
	.col_t_5__1507435__ .item5n,
	.col_t_6__1507435__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1507435__ .img_inner {margin:0 -10px}
	.img_tile__1507435__ .item {padding:10px}
	.img_tile__1507435__ .caption {margin-top:15px}
	.img_tile__1507435__ .caption > span.content {margin-top:10px}

	.text_sml__1507435__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1507435__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1507435__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1507435__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1507435__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1507435__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1507435__ .item,
	.col_t_2__1507435__ .item2n,
	.col_t_3__1507435__ .item3n,
	.col_t_4__1507435__ .item4n,
	.col_t_5__1507435__ .item5n,
	.col_t_6__1507435__ .item6n {clear:none}

	.col_pc_1__1507435__ .item {width:100%}
	.col_pc_2__1507435__ .item {width:50%}
	.col_pc_3__1507435__ .item {width:33.3333%}
	.col_pc_4__1507435__ .item {width:25%}
	.col_pc_5__1507435__ .item {width:20%}
	.col_pc_6__1507435__ .item {width:16.6666%}
	.col_pc_1__1507435__ .item,
	.col_pc_2__1507435__ .item2n,
	.col_pc_3__1507435__ .item3n,
	.col_pc_4__1507435__ .item4n,
	.col_pc_5__1507435__ .item5n,
	.col_pc_6__1507435__ .item6n {clear:both}
}

